View Issue Details

IDProjectCategoryView StatusLast Update
0000155WishesMacropublic2013-02-03 00:34
Reportervskirdin Assigned Tovskirdin  
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Fixed in Version1.71 
Summary0000155: Именованные константы в макросах
DescriptionFrom: WARP ItSelf

Например, FLAG_PATH == 1 в fsplit.
TagsNo tags attached.
Build2347

Activities

samlyukov

2008-03-30 02:52

reporter   bugnote:0001452

Валь, сюды бы надо отметить последнее творчество... :)

vskirdin

2008-03-31 01:10

administrator   bugnote:0001454

http://forum.farmanager.com/viewtopic.php?f=15&t=3245

vskirdin

2008-03-31 01:11

administrator   bugnote:0001456

после 2347

2008-03-31 01:12

 

MacroConsts.rar (1,191 bytes)

Issue History

Date Modified Username Field Change
2006-04-28 02:20 vskirdin New Issue
2006-04-28 02:20 vskirdin Status new => assigned
2006-04-28 02:20 vskirdin Assigned To => vskirdin
2008-03-30 02:52 samlyukov Note Added: 0001452
2008-03-31 01:10 vskirdin Note Added: 0001454
2008-03-31 01:11 vskirdin Note Added: 0001456
2008-03-31 01:11 vskirdin Status assigned => feedback
2008-03-31 01:12 vskirdin File Added: MacroConsts.rar
2008-03-31 01:12 vskirdin Build => 2347
2008-03-31 01:12 vskirdin Status feedback => resolved
2008-03-31 01:12 vskirdin Fixed in Version => 1.71
2008-03-31 01:12 vskirdin Resolution open => fixed
2008-03-31 01:32 vskirdin Status resolved => closed
2013-02-03 00:34 alexy Severity minor => feature